NAME    
	webKPI - tool to manage the KPI web pages (instrument-specific part and general part)

SYNOPSIS
	webKPI [-i <instrument> | -A [-n] | -E]

OPTIONS
        -h[elp]    	short help
        -v[ersion] 	tool version

	-E[xplore]	explore the supported KPI categories and items
	-A[ll]		create the overview page for all instruments (account-restricted)
	-n		no interactivity (for -A only, cronjob mode)

PARAMETERS
	-i <instrument>	call the tool for <instrument> (if $DFO_INSTRUMENT: no need for this parameter)

OUTPUTS
	-i: web page http://www.eso.org/observing/dfo/quality/HEALTH/KPI/InstrPerf_<instrument>.html
	-A: web page http://www.eso.org/observing/dfo/quality/HEALTH/KPI/Instrument_performance.html

CONFIGURATION FILEs
	local config file config.webKPI_<instrument>: hosting ins-specific KPI plots
	general config file config.webKPI downloaded from qc@qcweb:public_html/ALL/KPI	

EXAMPLE
	webKPI			create KPI page for $DFO_INSTRUMENT
	webKPI -i GIRAFFE	create and upload http://www.eso.org/observing/dfo/quality/HEALTH/KPI/InstrPerf_GIRAFFE.html
				(if confirmed, also possible for instrument other than $DFO_INSTRUMENT)
	webKPI -A		create and upload http://www.eso.org/observing/dfo/quality/HEALTH/KPI/Instrument_performance.html
				(only possible as $AUTHORIZED)
	webKPI -E		call for EXPLORE mode (information about CATEGories, ITEMs, \$AUTHORIZED)

NOTES
	The tool requires setting up a new item "Instrument Performance" on the HC navbar.
